{
  "MSG_CONTAINER_INCORRECT_STAY": "IT_IT Container has incorrect stay",
  "MSG_CONTAINER_STAY": "IT_IT This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "IT_IT The container will be registered as scanned in now. Are you sure?",
  "TTL_CAPTURE_TARE_WEIGHT": "IT_IT Capture Tare Weight",
  "LBL_CONTAINER_ID": "IT_IT Container ID",
  "LBL_CONTAINER_TYPE": "IT_IT Container Type",
  "LBL_OLD_TARE": "IT_IT Old Tare",
  "LBL_EXPECTED_TARE": "IT_IT Expected Tare",
  "LBL_NEW_TARE": "IT_IT New Tare",
  "TTL_NEW_TARE_WEIGHT": "IT_IT New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "IT_IT Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "IT_IT Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "IT_IT New Tare should be filled and greater than 0"
}
